/*
Theme Name: Honest - Child
Description: CMS for Honest Bakery
Author: Block 5 Design
Template: honest
Version: 1.0
*/

@import url("../honest/style.css");

/******Home Page******/
h3.home-icon-head {
	margin-bottom: 5px;
	font-size: 24px;
}

.home-icons {
	margin-right: 10px;
}

/*****Heading - Breadcrumbs******/
.page-title-module-custom .page-title-custom {
font-family:  "Vollkorn","Open Sans","Arial",sans-serif!important;
color: #fff!important;
background-color: rgba(120, 165, 27, 1)!important;
padding: 5px 24px 3px 24px!important;
}

.breadcrumbs, #page-title {
font-family:  "Vollkorn","Open Sans","Arial",sans-serif!important;
color: #fff!important;
font-size: 12px!important;
font-weight: 400!important;
}

/******Ingredients Page******/
#ingredients-1 p, #ingredients-2 p, #ingredients-3 p {
	width:90%;
	margin-right: auto;
	margin-left: auto;
}

/******Testimonial Slider******/
.testimonial_slide {

font-size: 18px!important;
line-height: 27px!important;
color: #fff!important;
font-style: italic!important;
}

/******Special Headings******/
.special-heading-wrap.style1 .special-h-tag {
padding-bottom: 8px!important;
}

.special-heading-wrap.style1 .sub-title {
margin: 0 auto 20px!important;
}

hr.separator.style-2 {
margin-bottom: 20px!important;
}



/******Forms******/
input[type="text"], input[type="email"], input[type="password"] {
height: 35px;
width: 75%;
font-size: 13px;
}

textarea {
height: 170px;
font-size: 13px;
text-transform: uppercase;
letter-spacing: 1px;
}

/******Portfolio Section******/
.thumb-title, .full-screen-portfolio-overlay-title {
color: #fff!important;
}


/******Footer******/
#bottom-widgets, footer #copyright {
	color: #fff!important;
}
#bottom-widgets h6 {
	letter-spacing: 1px!important;
	margin-bottom: 12px!important;
	font-weight: 600!important;
}

#bottom-widgets {
	padding-top: 45px;
	padding-bottom: 30px;
}

#bottom-widgets .widget {
	margin-bottom: 30px;
}

footer .custom-list-content, footer .textwidget {
	line-height: 20px!important;
}

.support-wrapper {
	background-color: #fff;
	float: left;
	border-radius:8px;
	padding-top: 2px;
}

/******Support Badge - Footer******/
.support-wrapper img {
	float: left;
}

.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #fff;
	margin-left: 5%;
}